@charset "utf-8";
/* CSS Document */
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
@media (max-width: 567px){
	.btn-first,.btn-second{display: none;}
}
body {
    color: #4c4c4c;
}
/*titles*/
.titles{
    font-size: 1.25rem;
    font-weight: bold;
    color: #333333;
}
/*titles-end*/
h3 {
    margin-bottom: 1.5rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #333333;
}
.header {
    background-color: #e5efff;
    background: -webkit-linear-gradient(#f2f7ff, #bcc7e5); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#f2f7ff, #bcc7e5); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#f2f7ff, #bcc7e5); /* Firefox 3.6 - 15 */
    background: linear-gradient(#f2f7ff, #bcc7e5); /* 标准的语法 */
}
/*nav-affix, nav-affix-buy, nav-affix-down*/
.nav-affix {
    position: fixed;
    top: 0;
    padding: 0;
    visibility: hidden;
    box-shadow: 0 0.125rem 0.375rem 0 #cbd9ee;
}
.nav-affix .title {
    margin-bottom: 0;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 3.625rem;
}
.top-76 {
    visibility: visible;
    animation: move-top 1s ease both;
}
@media (max-width: 1279px) {
    .nav-affix {
        display: none;
    }
}
.nav-affix .nav-affix-buy, .nav-affix .nav-affix-down {
    position: relative;
    float: right;
    width: 12.125rem;
    height: 2.625rem;
    margin: 0.5rem 0.375rem;
    border-radius: 0.375rem;
}
.nav-affix .nav-affix-buy a, .nav-affix-down a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 2;
    width: 100%;
    height: 100%;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 2.625rem;
    color: #fff;
    text-align: center;
}
.nav-affix .nav-affix-buy i, .nav-affix .nav-affix-down i {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    width: 6.25rem;
    height: 0.625rem;
    margin: -0.3125rem 0 0 -3.125rem;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.nav-affix .nav-affix-buy a:hover, .nav-affix .nav-affix-down a:hover {
    text-decoration: none;
}
.nav-affix .nav-affix-buy:hover i, .nav-affix .nav-affix-down:hover i {
    -webkit-transform: scale(1.78, 4.2);
    -moz-transform: scale(1.78, 4.2);
    transform: scale(1.78, 4.2);
    border-radius: 0.25rem;
}
/*nav-affix-buy*/
.nav-affix .nav-affix-buy {
    background: #ffae00;
}
.nav-affix .nav-affix-buy:hover i {
    background: #ff9600;
}
/*nav-affix-down*/
.nav-affix .nav-affix-down {
    background: #2bcd6f;
}
.nav-affix .nav-affix-down:hover i {
    background: #26b964;
}
@media (min-width: 1279px) and (max-width: 1422px) {
    .nav-affix .container {
        padding: 0;
    }
    .nav-affix .nav-link {
        padding: 0 0.875rem;
    }
    .nav-affix .nav-narrow .nav-link {
        padding: 0 0.625rem;
        margin-right: 0.25rem;
    }
    .nav-affix .nav-affix-buy {
        margin-right: 0.375rem !important;
    }
}
@media (min-width: 1423px) and (max-width: 1599px) {
    .nav-affix .nav-narrow .nav-link {
        padding: 0 1.25rem;
    }
    .nav-affix .nav-affix-buy {
        margin-right: 0.375rem !important;
    }
}
/*nav-affix, nav-affix-buy, nav-affix-down -end*/
/*mos12*/
.mos12{
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    text-align: center;
    background: #dddcec url("/images/bg/b-8.jpg") bottom center;
    -webkit-background-size: cover;
    background-size: cover;
}
.mos12 h3{
    line-height: 1.5;
    font-size: 2.25rem;
    text-align: center;
    color: #333333;
}
.mos12 ul li{
    list-style: disc;
    text-align: left;
    color: #0098ff;
}
@media (max-width: 767px) {
    .mos12 h3 br{
        display: none;
    }
    .mos12 h3{
        font-size: 1.625rem;
    }
}
/*mos12-end*/
/*trusted*/
#indexTrusted {
    -webkit-animation: move-top60 .7s ease .4s both;
    -moz-animation: move-top60 .7s ease .4s both;
    animation: move-top60 .7s ease .4s both;
}
.trusted .headline {
    margin-bottom: 3.5rem;
}
.trusted .trus-logo {
    display: block;
    height: 2.25rem;
    margin-bottom: 4rem;
    cursor: pointer;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    opacity: 0.5;
}
.trusted .trus-logo:hover {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    opacity: 1;
}
.trusted .trus-logo1 {
    width: 10.5625rem;
    background: url("/images/review/consociation-logo.png") no-repeat 0 0;
}
.trusted .trus-logo2 {
    width: 7.875rem;
    background: url("/images/review/consociation-logo.png") no-repeat -10.5625rem 0;
}
.trusted .trus-logo3 {
    width: 6.8125rem;
    background: url("/images/review/consociation-logo.png") no-repeat -18.4375rem 0;
}
.trusted .trus-logo4 {
    width: 5.4375rem;
    background: url("/images/review/consociation-logo.png") no-repeat -25.25rem 0;
}
.trusted .trus-logo5 {
    width: 6.625rem;
    background: url("/images/review/consociation-logo.png") no-repeat -30.6875rem 0;
}
.trusted .trus-logo6 {
    width: 9.625rem;
    background: url("/images/review/consociation-logo.png") no-repeat -37.3125rem 0;
}
.trusted .trus-logo7 {
    width: 10.375rem;
    margin-left: 5.375rem;
    background: url("/images/review/consociation-logo.png") no-repeat 0 -2.25rem;
}
.trusted .trus-logo8 {
    width: 6.0625rem;
    background: url("/images/review/consociation-logo.png") no-repeat -10.375rem -2.25rem;
}
.trusted .trus-logo9 {
    width: 10.1875rem;
    background: url("/images/review/consociation-logo.png") no-repeat -16.4375rem -2.25rem;
}
.trusted .trus-logo10 {
    width: 6.5625rem;
    background: url("/images/review/consociation-logo.png") no-repeat -26.625rem -2.25rem;
}
.trusted .trus-logo11 {
    width: 11.0625rem;
    margin-right: 3.375rem;
    background: url("/images/review/consociation-logo.png") no-repeat -33.1875rem -2.25rem;
}
@media (max-width: 1199px) {
    .trusted .trus-logo7 {
        margin-left: 2.875rem;
    }
}
@media (max-width: 991px) {
    .trusted .trus-logo {
        margin-bottom: 2.375rem;
    }
    .trusted .trus-logo7 {
        margin-left: 0;
    }
    .trusted .trus-logo11 {
        margin-right: 0;
    }
}
/*trusted-end*/
/*feature*/
.feature p{
    font-size: 1.125rem;
}
.feature img{
    width: 100%;
    height: auto;
}
/*feature-end*/
/*capabilities*/
.capabilities {
    padding-left: 0;
    padding-right: 0;
    background-color: #f7faff;
}
.capabilities p{
    font-size: 1.125rem;
}
.capabilities img{
    width: 100%;
    height: auto;
}
.capabilities i {
    font-style: italic;
}
.capabilities ul {
    padding-left: 1.125rem;
}
.capabilities ul li {
    margin-bottom: 0.375rem;
    list-style: disc;
}
.capabilities .dele, .capabilities .bitl, .capabilities .m1, .capabilities .t2, .capabilities .part, .capabilities .wont {
    padding: 5.625rem 0;
}
.capabilities .dele {
    padding-top: 1.25rem;
}
.capabilities .bitl, .capabilities .t2, .capabilities .m1 {
    background-color: #ffffff;
}
.capabilities .part {
    background: url("/images/bg/b-12.svg") no-repeat bottom center;
}
/*capabilities-end*/
/*formats*/
.formats {
    padding: 5.625rem 0 1.875rem;
}
.formats .box {
    /*position: relative;*/
    /*height: 9.875rem;*/
    margin-bottom: 2rem;
}
.formats .items {
    /*position: absolute;*/
    /*top: 0;*/
    z-index: 3;
    height: 100%;
    padding: 1.625rem 1rem 0.25rem;
    border-radius: 0.5rem;
    /*cursor: pointer;*/
    -webkit-box-shadow: 0 .0625rem 0.5rem 0 #d5e5ff;
    -moz-box-shadow: 0 .0625rem 0.5rem 0 #d5e5ff;
    box-shadow: 0 .0625rem 0.5rem 0 #d5e5ff;
    background-color: #ffffff;
}
.formats .items .icon-brief {
    display: none;
    position: absolute;
    right: 0.5rem;
    bottom: 0.5rem;
    font-size: 1.125rem;
    color: #888888;
}
.formats .items .icon{
    display: block;
    margin-bottom: 24px;
    font-size: 50px;
    text-align: center;
}
.formats .items .icon-office-files{
    color: #59c33d;
}
.formats .items .icon-emails{
    color: #5464ff;
}
.formats .items .icon-movies{
    color: #f7a333;
}
.formats .items .icon-music{
    color: #d399e8;
}
.formats .items .titles {
    text-align: center;
    font-weight: bold;
    font-size: 1rem;
}
.formats .items .text {
    /*height: 0;*/
    /*overflow: hidden;*/
    /*transition: all .8s;*/
    font-size: .875rem;
}
.formats .items:hover .text {
    height: auto;
    overflow: visible;
}
.formats .btn-first, .formats .btn-second {
    margin-top: 1.25rem;
}
.formats .btn-second {
    background: #168eff;
}
.formats .btn-second:hover i {
    background: #007ff7;
}
@media (max-width: 991px) {
    .formats .box {
        /*position: static;*/
        /*height: auto;*/
        margin-bottom: 1.875rem;
    }
    /*.formats .items {*/
    /*    position: static;*/
    /*    height: 100%;*/
    /*}*/
    /*.formats .items .text {*/
    /*    height: auto;*/
    /*    overflow: visible;*/
    /*}*/
    /*.formats .items .icon-brief {*/
    /*    display: none;*/
    /*}*/
}
/*formats-end*/
/*discuss*/
.discuss {
    padding: 0 0 5.625rem 0;
}
.discuss #discussCarousel {
    max-height: 24.25rem;
    padding: 3.75rem 1.25rem 2.5rem;
    border-radius: 1.25rem;
    -webkit-box-shadow: 0 .125rem .625rem 0 #d5e5ff;
    -moz-box-shadow: 0 .125rem .625rem 0 #d5e5ff;
    box-shadow: 0 .125rem .625rem 0 #d5e5ff;
}
.discuss #discussCarousel .editor-logo img {
    max-width: 100%;
}
.discuss #discussCarousel .tits {
    font-size: 1.375rem;
    font-weight: bold;
    line-height: 1.875rem;
}
.discuss #discussCarousel .name {
    margin-bottom: 2.25rem;
}
.discuss .icon-arrows-right, .discuss .icon-arrows-left {
    font-size: 1.625rem;
}
.discuss .carousel-control-next {
    right: -6.875rem;
    opacity: 1;
}
.discuss .carousel-control-prev {
    left: -6.875rem;
    opacity: 1;
}
@media (max-width: 1199px) {
    .discuss #discussCarousel .name {
        margin-bottom: 1.375rem;
    }
}
@media (max-width: 991px) {
    .discuss #discussCarousel {
        max-height: 25rem;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }
    .discuss .carousel-control-next {
        right: -3.75rem;
    }
    .discuss .carousel-control-prev {
        left: -3.75rem;
    }
}
@media (max-width: 767px) {
    .discuss #discussCarousel {
        max-height: 100%;
    }
    .discuss .carousel-control-next {
        right: 0;
    }
    .discuss .carousel-control-prev {
        left: 0;
    }
}
/*discuss-end*/
/*userComment*/
.userComment {
    padding: 0 0 5rem;
    color: #ffffff;
    background: #6e8fff url("/images/bg/b-13.svg") no-repeat top center;
}
.userComment .headline h2 {
    color: #ffffff;
}
.userComment .items {
    height: 100%;
    padding: 1.875rem 1.875rem 1rem;
    border-radius: 0.5rem;
    background: #ffffff;
}
.userComment .icon-star {
    margin-left: 0.125rem;
    font-size: 0.875rem;
    color: #ffc501;
}
.userComment .items p {
    color: #4c4c4c;
}
/*userComment-end*/
/*windowsMac*/
.windowsMac {
    padding: 7.5rem 0 6.25rem;
}
.windowsMac img{
    width: 100%;
    height: auto;
}
.windowsMac p{
    font-size: 1.125rem;
}
.windowsMac .wm-1, .windowsMac .wm-2 {
    height: 13.125rem;
    text-align: center;
}
.windowsMac .wm-1 img {
    width: 55%;
}
.windowsMac .wm-2 img {
    width: 47%;
}
@media (max-width: 767px) {
    .windowsMac {
        padding: 3rem 0;
    }
    .windowsMac .wm-1, .windowsMac .wm-2 {
        height: 8.125rem;
    }
}
/*windowsMac-end*/
/*faq*/
.faq {
    padding-bottom: 6rem;
    background: #f7faff url("/images/bg/b-11.svg") no-repeat top center;
}
.faq .card {
    margin-bottom: 1rem;
    border: none;
    border-bottom: 0.0625rem #cccccc solid;
    border-radius: 0;
    background-color: transparent;
}
.faq .card .card-header {
    padding: 0;
    border-bottom: none;
    background-color: transparent;
}
.faq .card .card-header a:hover {
    text-decoration: none;
}
.faq .card .card-header .faq-titles {
    display: block;
    padding: 0;
    margin-bottom: 1.125rem;
    font-size: 1.25rem;
    font-weight: bold;
    color: #333333;
    outline: none;
}
.faq .card .card-header .faq-titles::after {
    position: absolute;
    top: 0;
    right: 0;
    content: "-";
}
.faq .card .card-header .faq-titles[aria-expanded="true"]::after {
    content: "|";
}
.faq .card .card-body {
    position: relative;
    padding: 0 0 0 2.1875rem;
}
.faq .card .card-body ul li {
    margin-bottom: 0.375rem;
}
.faq .q, .faq .a {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.625rem;
    border-radius: 0.25rem;
    color: #ffffff;
    font-size: 1.125rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.5rem;
    text-indent: 0;
    background-color: #168eff;
}
.faq .a {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0ed160;
}
/*faq-end*/
/*newsroom*/
.newsroom {
    padding: 0 0 5.625rem;
    background: #f7faff url("/images/bg/b-12.svg") no-repeat bottom center;
}
.newsroom .items {
    position: relative;
    width: 19.375rem;
    height: 30.625rem;
    padding: 1.875rem;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 1.25rem;
    background-color: #ffffff;
    -webkit-box-shadow: 0 .125rem .75rem 0 #d5e5ff;
    -moz-box-shadow: 0 .125rem .75rem 0 #d5e5ff;
    box-shadow: 0 .125rem .75rem 0 #d5e5ff;
}
.newsroom .emphasis {
    width: 26.875rem;
    height: 35.625rem;
    padding: 2.5rem;
    color: #ffffff;
    background: -webkit-linear-gradient(#4670ff, #6f90ff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#4670ff, #6f90ff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#4670ff, #6f90ff); /* Firefox 3.6 - 15 */
    background: linear-gradient(#4670ff, #6f90ff); /* 标准的语法 */
}
.newsroom .emphasis p {
    font-size: 1.125rem;
}
.newsroom .emphasis a {
    color: #ffffff;
}
.newsroom .newsroom-logo {
    margin-bottom: 0.625rem;
}
.newsroom .newsroom-logo img {
    width: 50%;
}
@media (max-width: 1199px) {
    .newsroom .items {
        width: 100%;
        height: 100%;
        padding: 1.25rem;
    }
    .newsroom .emphasis p {
        font-size: 1rem;
    }
}
/*newsroom-end*/
/*products*/
.products {
    padding: 0 0 11.25rem;
}
.products .items {
    position: relative;
    padding-top: 2.5rem;
    border: .0625rem #e1ecff solid;
    border-radius: 0.5rem;
    text-align: center;
}
.products .items .pr-im {
    display: block;
    width: 8.3125rem;
    height: 11.875rem;
    margin: 0 auto 1.875rem;
    background: url("/images/icon-4.png") no-repeat;
}
.products .items .pr-im1 {
    background-position: 0 -43.375rem;
}
.products .items .pr-im2 {
    background-position: -8.3125rem -43.375rem;
}
.products .items .pr-im3 {
    background-position: 0 -55.25rem;
}
.products .items .pr-im4 {
    background-position: -8.3125rem -55.25rem;
}
.products .items .pr-im5 {
    background-position: 0 -67.125rem;
}	
.products .items .pr-na {
    min-height: 3.375rem;
    padding: 0 1.375rem;
    margin-bottom: 2.625rem;
    font-size: 1.125rem;
    color: #333333;
    line-height: 1.5rem;
}
.products .pr-bo {
    position: absolute;
    left: 50%;
    bottom: -4.375rem;
    margin-left: -6.875rem;
}
.products .btn-first {
    width: 13.75rem;
    height: 3.25rem;
    margin-top: 0;
    margin-bottom: 1.25rem;
}
.products .btn-first a {
    line-height: 3.25rem;
}
.products .btn-first a .icon-down-circle {
    margin-right: 1.25rem;
    font-size: 1.5rem;
    vertical-align: text-top;
}
.products .btn-first:hover i {
    -webkit-transform: scale(2.2, 5.2);
    -moz-transform: scale(2.2, 5.2);
    transform: scale(2.2, 5.2);
}
@media (max-width: 1199px) {
    .products .items .pr-na {
        font-size: 1rem;
    }
}
@media (max-width: 991px) {
    .products {
        padding-bottom: 5.625rem;
    }
    .products .items {
        padding-bottom: 1.25rem;
        margin-bottom: 1.875rem;
    }
    .products .items .pr-na {
        min-height: auto;
        margin-bottom: 1.5rem;
    }
    .products .pr-bo {
        position: static;
        margin-left: 0;
    }
    .products .btn-first {
        margin: 0 auto;
    }
}
@media (max-width: 567px){
	.products {
        padding-bottom: 0;
    }
} 
/*products-end*/
/*hotSituations*/
.hotSituations{
    padding-bottom: 6.25rem;
}
.hotSituations h3{
    margin-bottom: 1.5rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #333333;
}
.hotSituations figure{margin:auto; width:100%; height:233px; overflow:hidden; text-align:center;}
.hotSituations figure img{object-fit: cover; width:100%; height:233px; border-radius: 4px 4px 0 0;}
.hotSituations .items{
    padding: 2.375rem 1.875rem .625rem;
    border-radius: 0 0 4px 4px;
    background-color: #f0f0f0;
}
.hotSituations .items .titles{
    line-height: 1.2;
    font-size: 1.5rem;
    min-height:60px;
   padding-bottom:2px;
    overflow:hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.hotSituations .items .titles a{
	font:inherit;
	color:inherit;
	text-decoration:none;
}
.hotSituations .items .texts{
	margin-bottom: 1.75rem;
	min-height:72px;
	overflow:hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.hotSituations .items .contents{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	justify-content: space-between;
}
.hotSituations .items .contents time{line-height:1.5rem; font-size:.875rem; color:#999;}
.hotSituations .items .contents a{text-decoration:underline;}
.hotSituations .items .icon{
    display: block;
    height: 4.875rem;
    margin: 0 auto 1.25rem;
    background: url("/images/icon-5.png") no-repeat;
}
.hotSituations .items .icon1{
    width: 5.1875rem;
    background-position: 0 -18.25rem;
}
.hotSituations .items .icon2{
    width: 5.125rem;
    background-position: -11.75rem -28rem;
}
.hotSituations .items .icon3{
    width: 5.375rem;
    background-position: 0 -28rem;
}
.hotSituations .items .icon4{
    width: 6.375rem;
    background-position: -5.375rem -28rem;
}
.hotSituations .items .icon5{
    width: 3.625rem;
    background-position: -7.6875rem -23.125rem;
}
.hotSituations .items .icon6{
    width: 4.6875rem;
    background-position: -11.375rem -23.125rem;
}
/*lossSituations-end*/
@media (max-width: 1199px) {
    .hotSituations figure,.hotSituations figure img{height:193px;}
    .hotSituations .items{padding:1.75rem .875rem .625rem;}
    .hotSituations .items .titles{font-size:1.25rem; min-height: 52px;}
    .hotSituations .items .contents a{font-size:.875rem;}
}
@media (max-width: 991px) {
	.hotSituations figure,.hotSituations figure img{height:auto;}
}
@media (max-width: 767px) {
    .hotSituations figure{height:auto;}
}